<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="35" start.y="29" goal.x="19" goal.y="9" size="0.92"/>
        <agent id="1" start.x="23" start.y="25" goal.x="59" goal.y="8" size="0.41"/>
        <agent id="2" start.x="31" start.y="32" goal.x="29" goal.y="10" size="0.47"/>
        <agent id="3" start.x="45" start.y="24" goal.x="37" goal.y="37" size="1.45"/>
        <agent id="4" start.x="28" start.y="2" goal.x="40" goal.y="28" size="1.81"/>
    </agents>
</root>
